{
  "content": [
    {
      "path": "ContentInfo/jpfil-cymt-chibougamau/ContentHistory.json",
      "size": 146,
      "date": 134058188466333447
    },
    {
      "path": "ContentInfo/jpfil-cymt-chibougamau/Thumbnail.jpg",
      "size": 37225,
      "date": 132512225059591258
    },
    {
      "path": "scenery/global/scenery/cymt.bgl",
      "size": 19595,
      "date": 134058188437189005
    },
    {
      "path": "scenery/jpfil-cymt-chibougamau/jpfil-cymt-chibougamau-modelLib.BGL",
      "size": 117432,
      "date": 134058188466303455
    },
    {
      "path": "scenery/jpfil-cymt-chibougamau/texture/BOISPLANCHES.PNG.DDS",
      "size": 699192,
      "date": 133342679265665880
    },
    {
      "path": "scenery/jpfil-cymt-chibougamau/texture/BOISPLANCHES.PNG.DDS.json",
      "size": 102,
      "date": 133342679265665880
    },
    {
      "path": "scenery/jpfil-cymt-chibougamau/texture/CHIBOUGAMAU.PNG.DDS",
      "size": 1398256,
      "date": 133342679341233123
    },
    {
      "path": "scenery/jpfil-cymt-chibougamau/texture/CHIBOUGAMAU.PNG.DDS.json",
      "size": 119,
      "date": 133342679341233123
    },
    {
      "path": "scenery/jpfil-cymt-chibougamau/texture/CYMT-AEROGARE-TOIT.PNG.DDS",
      "size": 174904,
      "date": 133342679618121223
    },
    {
      "path": "scenery/jpfil-cymt-chibougamau/texture/CYMT-AEROGARE-TOIT.PNG.DDS.json",
      "size": 102,
      "date": 133342679618121223
    },
    {
      "path": "scenery/jpfil-cymt-chibougamau/texture/CYMT-AEROGARE.PNG.DDS",
      "size": 87536,
      "date": 133342679436949409
    },
    {
      "path": "scenery/jpfil-cymt-chibougamau/texture/CYMT-AEROGARE.PNG.DDS.json",
      "size": 119,
      "date": 133342679436949409
    },
    {
      "path": "scenery/jpfil-cymt-chibougamau/texture/CYMT-AEROGARE_COMP.PNG.DDS",
      "size": 699192,
      "date": 133342679512976797
    },
    {
      "path": "scenery/jpfil-cymt-chibougamau/texture/CYMT-AEROGARE_COMP.PNG.DDS.json",
      "size": 166,
      "date": 133342679512976797
    },
    {
      "path": "scenery/jpfil-cymt-chibougamau/texture/FEUROUGE.PNG.DDS",
      "size": 43832,
      "date": 133342679705125968
    },
    {
      "path": "scenery/jpfil-cymt-chibougamau/texture/FEUROUGE.PNG.DDS.json",
      "size": 102,
      "date": 133342679705125968
    }
  ]
}